Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Persistent - RG350868

Description

This block is used to provide persistent data storage for value parameters.  It has a single output.

Occasionally, a parameter is not persistent but must be made so.  In such a case, a persistent function block may be connected to the parameter.

Parameters

Input	Input to the persistent register.  Expects a value between -100% and +100%.

Get Output	Returns the current value of the persistent register:  -100% and +100%.


Description

This block is used to provide persistent data storage for value parameters.  It has a single output.

Occasionally, a parameter is not persistent but must be made so.  In such a case, a persistent function block may be connected to the parameter.


Parameters

Input	Input to the persistent register.  Expects a value between -100% and +100%.

Get Output	Returns the current value of the persistent register:  -100% and +100%.